.search-page {
    .form-group {
        margin-bottom: 1.5rem;
    }

    h6,
    .h6 {
        margin-bottom: 0.25rem;
    }

    .btn-link {
        line-height: 1.2;
        border: none;
        padding: 0;
        display: inline-block;
    }

    .filters {
        @include media-breakpoint-up(sm) {
            padding-top: 1rem;
            position: sticky;
            top: 1rem;
        }

        label {
            display: block;
            margin-bottom: 0.5rem;
        }

        .react-autosuggest__container {
            position: relative;
        }

        .react-autosuggest__suggestions-container {
            display: none;
        }

        .react-autosuggest__suggestions-container--open {
            display: block;
            position: absolute;
            top: 41px;
            width: 100%;
            border: 1px solid $gray-400;
            background-color: $white;
            border-bottom-left-radius: 4px;
            border-bottom-right-radius: 4px;
            z-index: 2;
        }

        .react-autosuggest__suggestions-list {
            margin: 0;
            padding: 0;
            list-style-type: none;
        }

        .react-autosuggest__suggestion {
            cursor: pointer;

            .inner {
                padding: 3px 12px;
            }
            .nomatch {
                background-color: $warning;
            }
        }

        .react-autosuggest__suggestion--highlighted {
            background-color: $gray-200;
        }

        .tags {
            margin: 10px 0 0 20px;

            .tag {
                button {
                    background-color: unset;
                    border: none;
                }
            }
        }
    }

    .section-heading {
        @extend .h4;
        margin-bottom: map-get($spacers, 3);
    }

    .account-section {
        // These properties together will shift the hashlink position
        margin-bottom: map-get($spacers, 5);
        padding-top: 1rem;
    }

    .search-results {
        display: flex;
        flex-direction: column;
    }

    .search-result {
        margin-bottom: 2em;

        .card-description {
            margin-left: 2em;
        }
    }

    .pagination-wrapper {
        text-align: center;
        margin-top: auto;
    }

    .pagination {
        height: 40px;
        margin: 0 auto;
        display: block;

        .page-btn {
            text-align: center;
            width: 30px;
            padding: 4px;
            margin: 0;
            border: 1px solid grey;

            &.active {
                background-color: light-blue;
            }

            &.end {
                width: 45px;
            }

            &[disabled] {
                color: grey;
            }
        }
    }

    .search-field-group {
      flex-wrap: nowrap;
    }

    .search-field {
      flex-grow: 2;
      margin-right: 1rem;
    }

    .sort-by-group {
      flex-wrap: nowrap;
      width: unset;
    }

    .sort-by-select {
      min-width: fit-content;
      height: 100%;
    }
}
